Bug 241324 - unhandled exception when untagging something that doesn't exist
unhandled exception when untagging something that doesn't exist
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: koji (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-25 01:41 EDT by Bill Nottingham
Modified: 2014-03-16 23:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-12 16:02:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-05-25 01:41:03 EDT
Description of problem:

$ koji untag-pkg --force dist-fc7 flibberty-1-2
flibberty-1-2
<class 'xmlrpclib.Fault'>: <Fault 1: 'exceptions.TypeError: unsubscriptable object'>

I'd expect a cleaner 'flibberty-1-2 does not exist' error.

Version-Release number of selected component (if applicable):

koji-1.2.0-3.fc7
Comment 1 Jesse Keating 2007-06-12 16:02:22 EDT
Filed upstream as https://hosted.fedoraproject.org/projects/koji/ticket/33

Note You need to log in before you can comment on or make changes to this bug.